/*************** GLOBAL TAGS ****************/

table, td, p, div, span, blockquote, form {
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
a, a:link, a:visited, a:active {
	color: #1f76ba;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
p {
	margin: 0 0 9px 0;
	padding: 0;
	line-height: 1.2;
}
p.fineprint {
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 0 0 16px 0;
}
blockquote {
	padding: 0 0 0 0;
	margin: 0 0 0 20px;
}
/*
h1, table h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 16px;
	}
*/
h1, table h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 16px;
	}
h2, table h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 16px;
	}
h3, table h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 4px;
}
img {
	border: 0px;
}
ul {
	list-style: disc;
	margin-top: 0;
	padding-top: 0;
	margin-left: 1em;
	padding-left: 1em;
}
ol {
	margin-top: 0;
	padding-top: 0;
	margin-left: 1em;
	padding-left: 1em;
}
li {
	padding: 0 0 16px 0;
}
ul.compact li {
	padding: 1px 0;
}
ol.compact li {
	padding: 1px 0;
}
.red-carat ul {
	list-style-image: url(../images/carrot_red.gif);
	padding: 0;
	margin: 0;
}
.red-carat li {
	list-style-image: url(../images/carrot_red.gif);
	padding: 0 0 3px 0;
	list-style-type: none;
}
.small-list ul {
	list-style-image: url(../images/tic_red.gif);
	padding: 0;
	margin: 0;
}
.small-list li {
	list-style-image: url(../images/tic_red.gif);
	padding: 0 0 3px 0;
	list-style-type: none;
}
.pdf-icon ul {
	list-style-image: url(../images/icon-pdf.gif);
	padding: 0;
	margin: 0;
}
.pdf-icon li {
	list-style-image: url(../images/icon-pdf.gif);
	padding: 0 0 6px 0;
	list-style-type: none;
}
div.hr { /* preferred - more consistent among browsers */
	width: 100%;
	height: 0px;
	line-height: 0;
	/*border-bottom: 1px solid #cccccc;*/
	border-bottom: 1px solid #e0e0e0;
	margin: 2px 0 10px 0;
	padding: 0;
}
hr {
	color: #fff;
	background-color: #fff;
	border: 1px solid #cccccc; 
	border-style: none none solid;
	width: 100%;
	height: 1px;
	margin: 4px 0px 10px 0px;
}
pre {
	font-size:12px;
	background-color:#FFF;
}
.new {
	color:#FF0000;
	font-weight: bold;
}
.red {
	color:#FF0000;
	font-weight: bold;
}
.style1 {
	color: #FF0000;
	font-weight: bold;
}
h4 {
	padding:0 0 2px 0;
	margin:12px 0 3px 0;
	/*font-size:11px;*/
	font-size:14px;
}
h5 {
	padding:0 0 2px 0;
	margin:12px 0 3px 0;
	font-size:11px;
}
/******* FORMS **********/

.inputfield {
	font-family: "verdana";
	font-size: 12px;
	COLOR: #666666;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
}
	
/******* GENERAL POPUP **********/

.popup_gen {
	background-image: url(/assets/images/body_background_shorter.gif);
	background-repeat: repeat-x;
	margin-left: 10px;
	margin-right: 10px;
}

/******* GENERAL DATA TABLE **********/

table.gen-data {
	border-top: 1px solid #e1e1e1;
	border-right: 0;
	border-bottom: 0;
	border-left: 1px solid #e1e1e1;
	margin-bottom: 16px;
}
table.gen-data td {
	border-top: 0;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-left: 0;
	padding: 3px;
}
table.gen-data th {
	font-weight: bold;
	border-top: 0;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-left: 0;
	padding: 3px;
}
table.gen-data td p {
	padding: 0px;
}


/******* GENERAL DATA TABLE DARK BACKGROUNG **********/

table.gen-data-int {
	border-top: 1px solid #444;
	border-right: 0;
	border-bottom: 0;
	border-left: 1px solid #444;
	margin-bottom: 16px;
}
table.gen-data-int td {
	border-top: 0;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	border-left: 0;
	padding: 3px;
	color:#FFF;
}
table.gen-data-int th {
	font-weight: bold;
	border-top: 0;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	border-left: 0;
	padding: 3px;
	color:#FFF;
}
table.gen-data-int td p {
	padding: 0px;
	color:#FFF;
}

/******* VOD PPV DATA TABLE **********/

#list { margin-left:15px;
	
}
#list td {
	border: #333 solid 1px;
	padding: 10px;
	margin: 0;
	padding: 6px 3px 6px 6px;
}
#list tr {
	padding: 0;
	margin: 0;
}
#list table {
	padding: 0;
	margin: 0;
}

#list-vod td {
	font-size: 12px;
}
#list-vod a:link, #list-vod a:visited {
	font-size: 12px;
}
#list-vod a:hover {
	font-size: 12px;
}

.vod-box {
	height:45px;
	width:645px;
	background-image: url(../images/dtv/bar_vod.gif);
	background-repeat: no-repeat;
	margin:15px 0 0 45px;
	padding-top:15px;
	padding-left:7px;
	
}
.vod-box p {

	color:#fff;
	text-align: center;
}


.expanded-h1 {font-size:18px;
				font-weight:bold;
				padding-left:10px;
				color:#FFF;
				letter-spacing:-1px;}


/******* NEW PACKAGES **********/

.additional p {
	padding: 30px;
}

/******* BRUSHED METAL PACKAGE TABLES **********/

.indentspaceProductPod {

}
.indentspaceProductPod p {
	padding: 0 0 10px 0;
}
.podmainhead {
	font-size: 14px;
	font-weight: bold;
}
.podprice {
	font-size:18px;
	font-weight: bold;
}
.podprice_small {
	font-size:11px;
	font-weight: normal;
}

/******* PACKAGES - TELEPHONE **********/

#tel-packages .left-column {
	width: 350px;
	padding: 0 10px 0 0; 
	border: 0;
}
#tel-packages .right-column div {
	width: 300px;
	padding: 16px 20px 10px 20px; 
	margin-top: 8px;
	border: #999999 solid 1px;	
}
#tel-packages .right-column p {
	font-size: 11px;
	padding: 0 0 8px 0;
}
#tel-packages .right-column ul {
	font-size: 11px;
	padding: 0 0 0 30px;
	margin: 0;
}
#tel-packages .right-column li {
	font-size: 11px;
	padding: 0 0 8px 0;
}


/******* ADDRESS ENTRY/DISPLAY BOX / LEFT COLUMN **********/

ul.back_support span.address a {
	font-size: 10px;
	line-height: normal;
}
.back_support {
	width: 178px;
	list-style-type: none;
	padding: 0;
	margin: 0 0 20px 3px;
	border: 1px solid #e5e5e5;
}
.back_support p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	11px;
	padding: 0 0 0 14px;
	margin: 3px 0 4px 0;
	font-weight: bold;
}
.back_support li {
	font-size: 10px;
	list-style-type: none;
	padding: 6px 0 14px 14px;	
}
.back_support li a:link, .back_support li a:visited {
	color: #3366CC;
	text-decoration: none;
}
.back_support li a:hover {
	color: #FF6600;
	text-decoration: underline;
}


/*
.promobox {
	font: Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 197px;
	background: url(../images/bg-service-check-tile.gif) repeat-y;
	border: 0px solid #000;
}
*/
.promobox {
	font: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #e5e5e5;
	margin-top: 8px;
	margin-bottom: 12px;
	padding: 5px 0 7px 0;
}
.promobox td {
	font: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	padding: 5px 0;
}
.promobox p {
	font: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	padding: 0 0 0 10px;
	margin: 0 0 0 0;
}
.promobox span {
	font: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
}

.promobox a:link, .promobox a:visited {
	text-decoration: underline;
	padding:0;
	margin:0;
}
.promobox a:hover {
	text-decoration: underline;
}
/*
.promobox-top-cap {
	width: 197px;
	height: 14px;
	background: url(../images/bg-service-top.gif) no-repeat;
	margin-top: 10px;
}
.promobox-bottom-cap {
	width: 197px;
	height: 20px;
	background: url(../images/bg-service-bottom.gif) no-repeat;
}
*/
.promobox-ad {
	font-size: 9px;
	font: Arial, Helvetica, sans-serif;
	width: 197px;
	height: 210px;
	display: block;	
}

/*************** BILLPAY / PORTAL ****************/

table.index-epay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-size: 1em;
}
table.index-epay p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;

}
table.index-epay ul {
	margin: 0;
	padding: 0 0 0 22px;
}
table.index-epay li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 1em;
	list-style-image: url(../graphics/portal/portal_list_bullet.gif);
}
table.index-epay a, table.index-epay a:visited, table.index a:active {
	display: block;
	text-decoration: underline;
	color: #1f76ba;
}
table.index-epay a:hover {
	color: #ff6600;
	text-decoration: underline;
}
#col-left-epay {
	width: 480px;
	line-height: 1.4;
}
#col-left-epay div.pullbox {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
}
#col-right-epay {
	width: 234px;
	height: 303px;
	font-size: .9em;
	line-height: 1.3;
}
#col-right-epay ul {
	color: #006633;
	padding: 49px 22px 0 30px;
	font-size: 1.2em;
}
#col-right-epay li {
	margin: 0 0 6px 0;
	padding: 0 0 0 0;
}
#col-right-epay a {
	font-size: 1.1em;
}
#col-right-epay p {
	font-size: 1.2em;
}
#col-left-epay-wide {
	width: 630px;
	font-size: 0.9em;
	line-height: 1.3;
}
#col-left-epay-wide ul {
	color: #006633;
	padding: 30px 40px 0 40px;
	font-size: 1.2em;
}
#col-left-epay-wide li {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}
#col-right-epay-login {
	width: 248px;
	float: right;
	font-size: 1em;
}
#col-right-epay-login a {
	text-decoration: underline;
}
#col-right-epay-login div.pullbox {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
}


/*************** HOMEPAGE / INDEX ****************/

.quicklinks li {
	width: 160px;
	margin: 0 0 8px 20px;
	padding: 0 0 0 0px;
	list-style: none;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.quicklinks ul {
	margin: 0;
	padding: 0;
}
.quicklinks a {
	font-size: 11px;
	}
.quicklinks-left ul {
	margin: 0;
	padding: 0;
}
.quicklinks-left li {
	margin: 0 0 8px 0;
	padding: 0;
	list-style: none ;
	height: 20px;
	background: transparent;
	width: 32px;
}
.quicklinks p {
	padding: 0;
	margin: 0;
}
.home-copy p {
	margin: 0 0 10px 0;
	padding: 0;
	border: 0;
	font-size: 11px;
	line-height: 1.2;
	}

/*************** RIGHT COLUMNS ****************/
	
#col-right {
	font-size: 11px;
	margin: 0;
	padding: 0;
	background: transparent;
	text-align: left;
	width: 220px;
	}
#col-right p {
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
	padding-bottom: 0px;
	}
#col-right h3 {
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
}
#col-right a:link, #col-right a:visited {
	font-size: 11px;
	line-height: 13px;
	padding: 0;
	margin: 0px;
	text-decoration: none;
	}
#col-right a:hover {
	text-decoration: underline;
	}

#col-right div.hr { /* preferred - more consistent among browsers */
	margin: 10px 0 8px 0;
}
#col-right div.pullbox {
	position: relative;
	text-align: left;
	margin: 0 0 2px 0;
	padding: 0;
	border: 0;
	background: transparent;
	}
#col-right div.pullbox h3 {
	font-size: 0.9em;
	font-weight:normal;
	margin: 0;
	padding: 0 0 0 60px;
	}
#col-right div.pullbox a:link, #col-right div.pullbox a:visited {
	text-decoration: none;
	}
#col-right div.pullbox a:hover {
	text-decoration: underline;
	}

	
/******* ADDRESS ENTRY FORM - RIGHT SIDE - REGION SELECT ********/

#col-right-cond {
	margin: 0;
	padding: 0;
	background: transparent;
	text-align: left;
	/*width: 220px;*/
	}
#col-right-cond div.pullbox {
	position: relative;
	text-align: left;
	margin: 0 0 2px 0;
	padding: 0;
	border: 0;
	background: transparent;
	}
#col-right-cond p {
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
	padding-bottom: 5px;
	}
#col-right-cond h3 {
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
}
#col-right-cond a:link, #col-right-cond a:visited {
	font-size: 11px;
	line-height: 13px;
	padding: 0;
	margin: 0px;
	text-decoration: none;
	}
#col-right-cond a:hover {
	text-decoration: underline;
	}

#col-right-cond div.hr { /* preferred - more consistent among browsers */
	margin: 10px 0 10px 0;
}
#col-right-region {
	margin: 0;
	padding:0;
	/*background: url(../images/background-select-region.jpg) center no-repeat;*/
	text-align: left;
	/*width: 200px;*/
	}
#col-right-region h3 {
	/*float: right;*/
	font-weight: bold;
	font-size:14px;
	}
	
/*************** MIDDLE/BODY COLUMN ****************/
	
#col-middle {
	margin: 0 ;
	padding: 0 0 0 20px;
	border: 0;
	background: transparent;
	}
#col-middle-two {
	margin: 0 ;
	padding: 0 9px;
	border: 0;
	background: transparent;
	}
#col-middle h1 {
	margin-top: 8px;
	}
#col-middle-index {
	width: 550px;
	}

	
	
.body_plain {
	background: #f5f5f5;
	line-height: 1.5;
	background-image: url(../../graphics/body_background_short.gif);
	background-repeat: repeat-x;
}
.body_plain_channel_descriptions {
	background: #f5f5f5;
	line-height: 1.5;
	background-image: url(../../graphics/body_background_shorter.gif);
	background-repeat: repeat-x;
}
.body_plain_internet_info {
	background-image: url(../../graphics/body_background_shorter.gif);
	background-repeat: repeat-x;

}


.lineups {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 1.2em;
		padding: 0 200px 0 0;
}


.packages p {
	font-size: 11px;
	padding: 0 20px 0 10px;
	width: 200px;
}

/*************** KC SUPPORT DOCS ****************/

#content-table {
	font-family: Verdana, Geneva, sans-serif;
}
#content-table p {
	font-size: 11px;
	padding: 2px 0;
}
#content-table ul {
	padding:12px;
	margin:0;
	list-style:disc;
}
#content-table ol {
	padding:6px 0 6px 20px;
	margin:0 0 0 5px;
	list-style: decimal;
}
#content-table li {
	font-size: 11px;
	margin:0;
	padding:0;

}
#content-table h1 {
	font-size: 14px;
	padding: 2px 0;
	margin:0;
	font-weight:bold;
}
#content-table h5 {
	font-size: 12px;
	padding: 2px 0;
	margin:0;
	font-weight:bold;
}
#content-table img {
	padding: 2px 0;
	border:0;
}

#content-table hr {
	height:1px;
	width:100%;
	padding:0;
	margin:4px 0;
}
